const URL = "";

async function request(endpoint, param) {
    try {
        const resp = await axios.post(URL + endpoint, param);
        if (resp.status !== 200) {
            throw new Error(resp.statusText);
        }
        return resp.data;
    } catch (e) {
        return {
            status: "ERR",
            message: e.message
        };
    }
}

export async function lookupOrderAssetReceived(param) {
    return request("/lookupOrderAssetReceived", param);
}
